## sessioninstaller 0.20

=== debian/changelog ===
sessioninstaller (0.20-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Set Standards-Version to 3.9.0

 -- Julian Andres Klode <jak@debian.org>  Mon, 12 Jul 2010 14:03:40 +0200

sessioninstaller (0.10+bzr104-1) unstable; urgency=low

  * Initial Upload to Debian (Closes: #558797)
    - Change maintainer and VCS fields accordingly.
  * Use python-support instead of python-central.
  * Really use 3.0 (quilt) source format.
  * debian/control: Use Vcs-* headers instead of XS-Vcs-* ones.
  * debian/watch: Add watch file.

 -- Julian Andres Klode <jak@debian.org>  Sun, 06 Jun 2010 14:59:03 +0200

sessioninstaller (0.10+bzr104-0ubuntu1) maverick; urgency=low

  * new bzr snapshot:
    - support mime-type install
    - support icons/applications

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 27 May 2010 10:03:53 +0200

sessioninstaller (0.10-0ubuntu2) maverick; urgency=low

  * debian/copyright:
    Use machine readable format
  * debian/source/format:
    Use 3.0 (quilt)

 -- Sebastian Heinlein <devel@glatzor.de>  Sun, 16 May 2010 16:21:00 +0200

sessioninstaller (0.10-0ubuntu1~ppa1) lucid; urgency=low

  * Initial Release.

 -- Sebastian Heinlein <glatzor@ubuntu.com>  Fri, 05 Dec 2008 14:29:13 -0800
