=== debian/control ===
Source: sessioninstaller
Section: gnome
Priority: extra
Maintainer: Julian Andres Klode <jak@debian.org>
Build-Depends: debhelper (>= 7.3),
               python,
               python-support,
               python-setuptools,
               python-distutils-extra
Standards-Version: 3.9.0
XS-Python-Version: >= 2.5
Homepage: http://launchpad.net/sessioninstaller
Vcs-Bzr: lp:~juliank/sessioninstaller/debian-sid
Vcs-Browser: http://bazaar.launchpad.net/~juliank/sessioninstaller/debian-sid

Package: sessioninstaller
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         aptdaemon (>=0.30),
         python-aptdaemon-gtk (>=0.30),
         python-gst0.10
Conflicts: packagekit-gnome
XB-Python-Version: ${python:Versions}
Description: APT based installer using PackgeKit's session DBus API
 Sessioninstaller allows applications to easily install additional software 
 (e.g. extensions or GSreamer codecs), uninstall files and perform simple
 software status queries by implementing the distribution neutral
 D-Bus session interface of PackageKit.
 .
 The whole process including confirmation, error reporting and progress
 and notification is handled by sessioninstaller.
 .
 The reference implementation of the D-Bus interface can be found in 
 gnome-packagekit. It was also adpoted by KPackageKit.
 .
 In contrast to gnome-packagekit and KPackageKit it doesn't use the PackageKit
 daemon for querying and installation, but instead makes use of APT and 
 aptdaemon (alternatively synaptic can be used).
