## sessioninstaller 0.20%2bbzr123

=== debian/changelog ===
sessioninstaller (0.20+bzr123-0ubuntu2) precise; urgency=low

  * debian/control: Fix dependencies: python-gobject → python-gi.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 13 Mar 2012 19:31:36 +0100

sessioninstaller (0.20+bzr123-0ubuntu1) precise; urgency=low

  * New upstream snapshot:
    - Port to PyGI and GTK 3. (LP: #801202)
  * debian/control: Move Vcs-Bzr: to precise branch.
  * debian/control: C/R/P: gnome-codec-install, to clean this up on upgrades.
    session-installer is the preferred UI now.
  * debian/control: Update dependencies for PyGI/GTK 3 port.
  * debian/control: Bump Standards-Version to 3.9.2 (no changes necessary).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 14 Nov 2011 15:26:01 +0100

sessioninstaller (0.20+bzr120-0ubuntu2) oneiric; urgency=low

  * Fixed two typos in debian/control (LP: #793396)

 -- Alexander Fougner <fougner89@gmail.com>  Fri, 24 Jun 2011 12:42:19 +0200

sessioninstaller (0.20+bzr120-0ubuntu1) oneiric; urgency=low

  * new bzr snapshot
  * updated from python-support to dh_python2

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 10 Jun 2011 12:53:49 +0200

sessioninstaller (0.20+bzr119-0ubuntu2) natty; urgency=low

  * debian/patches/02_no_crash_on_install_provides.patch:
    - do not raise a exception in _install_provide_files()
      LP: #762431

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 18 Apr 2011 11:51:08 +0200

sessioninstaller (0.20+bzr119-0ubuntu1) natty; urgency=low

  * new bzr bugfix snaphot:
    - migrate backend to defer
    - fix crash in _render_warning (LP: #713984)
  * debian/patches/02_backends_defer.patch:
    - dropped, part of upstream now

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 31 Mar 2011 18:08:42 +0200

sessioninstaller (0.20+bzr117-0ubuntu1) natty; urgency=low

  * New bzr version:
   - Migrate from aptdaemon.defer to defer. (LP: #703330)
  * debian/patches/02_backends_defer.patch:
   - Migrate also backends to defer.
  * debian/control:
   - Depends on python-defer.
   - Depends on python-xapian.

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 14 Jan 2011 22:39:37 +0100

sessioninstaller (0.20+bzr115-0ubuntu1) maverick; urgency=low

  * New bzr version that use the command-not-found database to
    find files asked for by the InstallProviding interface. This
    helps e.g. brasero to find the cdrdao package when it needs it
    (LP: #630877)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 24 Sep 2010 10:50:55 +0200

sessioninstaller (0.20+bzr112-0ubuntu1) maverick; urgency=low

  * debian/patches/01_disable_install_print_drivers.patch: 
    - silently exit on "InstallPrinterDrivers" (this is not
      implmented yet) (LP: #633913)
  * new bzr snapshot that fixes crash in InstallPrinterDrivers()
    (LP: #612140)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 13 Sep 2010 16:02:53 +0200
