## sessioninstaller 0.20+bzr115

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: sessioninstaller
 Section: gnome
 Priority: extra
-Maintainer: Julian Andres Klode <jak@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Julian Andres Klode <jak@debian.org>
 Build-Depends: debhelper (>= 7.3),
                python,
                python-support,
