## sessioninstaller 0.20+bzr119

=== debian/control ===
--- 
+++ 
@@ -21,7 +21,9 @@
          ${python:Depends},
          aptdaemon (>=0.30),
          python-aptdaemon-gtk (>=0.30),
-         python-gst0.10
+         python-defer,
+         python-gst0.10,
+         python-xapian
 Conflicts: packagekit-gnome
 XB-Python-Version: ${python:Versions}
 Description: APT based installer using PackgeKit's session DBus API
