## sessioninstaller 0.20+bzr120

=== debian/control ===
--- 
+++ 
@@ -4,15 +4,14 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Julian Andres Klode <jak@debian.org>
 Build-Depends: debhelper (>= 7.3),
-               python,
-               python-support,
+               python (>= 2.6.6-3~),
                python-setuptools,
                python-distutils-extra
 Standards-Version: 3.9.0
-XS-Python-Version: >= 2.5
+X-Python-Version: >= 2.5
 Homepage: http://launchpad.net/sessioninstaller
-Vcs-Bzr: lp:~juliank/sessioninstaller/debian-sid
-Vcs-Browser: http://bazaar.launchpad.net/~juliank/sessioninstaller/debian-sid
+Vcs-Bzr: lp:~aptdaemon-developers/sessioninstaller/ubuntu-oneiric
+Vcs-Browser: http://bazaar.launchpad.net/~aptdaemon-developers/sessioninstaller/ubuntu-oneiric
 
 Package: sessioninstaller
 Architecture: all
@@ -25,10 +24,9 @@
          python-gst0.10,
          python-xapian
 Conflicts: packagekit-gnome
-XB-Python-Version: ${python:Versions}
-Description: APT based installer using PackgeKit's session DBus API
+Description: APT based installer using PackageKit's session DBus API
  Sessioninstaller allows applications to easily install additional software 
- (e.g. extensions or GSreamer codecs), uninstall files and perform simple
+ (e.g. extensions or GStreamer codecs), uninstall files and perform simple
  software status queries by implementing the distribution neutral
  D-Bus session interface of PackageKit.
  .
