## sessioninstaller 0.20+bzr128

=== debian/changelog ===
sessioninstaller (0.20+bzr128-0ubuntu1.2) precise-proposed; urgency=low

  * debian/patches/synchronous-transactions.patch: Cherry-pick patch from
    upstream (r132) to wait until transactions are done before returning (LP:
    #1042231)

 -- Iain Lane <iain.lane@canonical.com>  Mon, 24 Sep 2012 12:48:25 +0100

sessioninstaller (0.20+bzr128-0ubuntu1.1) precise-proposed; urgency=low

  * debian/patches/fix-defer-callback.patch:
    - Make sure not to accidentally call defer.callback() twice
      (LP: #848605)

 -- Michael Terry <mterry@ubuntu.com>  Mon, 23 Jul 2012 16:18:37 -0400

sessioninstaller (0.20+bzr128-0ubuntu1) precise-proposed; urgency=low

  * New upstream release that fixes:
    - merged lp:~aptdaemon-developers/sessioninstaller/multiarch
      LP: #899001
    - Fix missing translation for the restrcited packages tooltip 
      LP: #972427
    - Don't translate debugging messages LP: #792436
    - Fix a string substition if the sender_name of InstallPackageNames
      is unknown
    - Check if packages are available at all and show a corresponding
      error message if not (string addition) instead of a generic and
      no descriptive message

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 25 Apr 2012 15:04:59 +0200
