=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
                python (>= 2.6.6-3~),
                python-setuptools,
                python-distutils-extra
-Standards-Version: 3.9.0
+Standards-Version: 3.9.2
 X-Python-Version: >= 2.5
 Homepage: http://launchpad.net/sessioninstaller
-Vcs-Bzr: lp:~aptdaemon-developers/sessioninstaller/ubuntu-oneiric
-Vcs-Browser: http://bazaar.launchpad.net/~aptdaemon-developers/sessioninstaller/ubuntu-oneiric
+Vcs-Bzr: lp:~aptdaemon-developers/sessioninstaller/ubuntu-precise
+Vcs-Browser: http://bazaar.launchpad.net/~aptdaemon-developers/sessioninstaller/ubuntu-precise
 
 Package: sessioninstaller
 Architecture: all
@@ -19,11 +19,15 @@
          ${misc:Depends},
          ${python:Depends},
          aptdaemon (>=0.30),
-         python-aptdaemon-gtk (>=0.30),
+         python-aptdaemon.gtk3widgets,
          python-defer,
          python-gst0.10,
-         python-xapian
-Conflicts: packagekit-gnome
+         python-xapian,
+         python-gi,
+         gir1.2-gtk-3.0,
+Conflicts: packagekit-gnome, gnome-codec-install
+Replaces: gnome-codec-install
+Provides: gnome-codec-install
 Description: APT based installer using PackageKit's session DBus API
  Sessioninstaller allows applications to easily install additional software 
  (e.g. extensions or GStreamer codecs), uninstall files and perform simple
