## sessioninstaller 0.20+bzr131

=== debian/changelog ===
sessioninstaller (0.20+bzr131-0ubuntu2.1) quantal-proposed; urgency=low

  * debian/patches/dont_double_defer.patch:
    - Cherry pick upstream patch to avoid calling errback twice on the
      same deferred object (LP: #1056545)

 -- Michael Terry <mterry@ubuntu.com>  Tue, 02 Apr 2013 14:43:28 -0400

sessioninstaller (0.20+bzr131-0ubuntu2) quantal; urgency=low

  * Cherry-pick upstream revision 132 to make transactions synchronous, as is
    expected (LP: #1042231)

 -- Iain Lane <iain.lane@canonical.com>  Thu, 20 Sep 2012 16:13:18 +0100

sessioninstaller (0.20+bzr131-0ubuntu1) quantal; urgency=low

  * debian/control: Update Vcs-* to Quantal branch.
  * New upstream snapshot:
    - Fix typo in error message. (LP: #790500)
    - Make sure not to accidentally call defer.callback() twice (LP #848605)
    - Work around static vs. GI gobject binding crash. (LP: #1028640)
  * Drop fix-defer-callback.patch, included upstream.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 21 Aug 2012 08:50:56 +0200
