=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
 Standards-Version: 3.9.2
 X-Python-Version: >= 2.5
 Homepage: http://launchpad.net/sessioninstaller
-Vcs-Bzr: lp:~aptdaemon-developers/sessioninstaller/ubuntu-precise
-Vcs-Browser: http://bazaar.launchpad.net/~aptdaemon-developers/sessioninstaller/ubuntu-precise
+Vcs-Bzr: lp:~aptdaemon-developers/sessioninstaller/ubuntu-quantal
+Vcs-Browser: http://bazaar.launchpad.net/~aptdaemon-developers/sessioninstaller/ubuntu-quantal
 
 Package: sessioninstaller
 Architecture: all
