## sessioninstaller 0.20+bzr134

=== debian/changelog ===
sessioninstaller (0.20+bzr134-0ubuntu6) raring; urgency=low

  * debian/patches/05_parent_process_name.patch:
    - Cherry pick upstream patch to fix the detection of the client application.
      Patch from Sebastian Heinlein, thanks! (LP: #1049467)

 -- POJAR GEORGE <geoubuntu@gmail.com>  Mon, 08 Apr 2013 08:45:12 +0000

sessioninstaller (0.20+bzr134-0ubuntu5) raring; urgency=low

  * debian/patches/04_dont_double_defer.patch:
    - Cherry pick upstream patch to avoid calling errback twice on the
      same deferred object (LP: #1056545)

 -- Michael Terry <mterry@ubuntu.com>  Thu, 28 Mar 2013 14:25:57 -0400

sessioninstaller (0.20+bzr134-0ubuntu4) raring; urgency=low

  [ Michael Vogt ]
  * fix Bzr-Vcs header

  [ Iain Lane ]
  * Cherry-pick upstream patch to learn about gstreamer 1.0 and use g-i
    GStreamer bindings instead of static python ones.
  * Drop Depends on python-gst0.10 and add one on the gstreamer-1.0 gir
    package instead. 

 -- Iain Lane <iain.lane@canonical.com>  Wed, 13 Feb 2013 10:11:13 +0000

sessioninstaller (0.20+bzr134-0ubuntu3) raring; urgency=low

  [ Benjamin Kerensa ]
  * Fix typo in core.py (LP: 988775)
  
  [ Michael Vogt ]
  * new bzr version
  * drop 03_synchronous_transactions.patch (in trunk now)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 05 Nov 2012 12:42:35 +0100
