=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 X-Python-Version: >= 2.5
 Homepage: http://launchpad.net/sessioninstaller
 Vcs-Bzr: lp:~aptdaemon-developers/sessioninstaller/ubuntu-quantal
-Vcs-Browser: http://bazaar.launchpad.net/~aptdaemon-developers/sessioninstaller/ubuntu-quantal
+Vcs-Browser: http://bazaar.launchpad.net/~aptdaemon-developers/sessioninstaller/ubuntu-raring
 
 Package: sessioninstaller
 Architecture: all
@@ -21,10 +21,10 @@
          aptdaemon (>=0.30),
          python-aptdaemon.gtk3widgets,
          python-defer,
-         python-gst0.10,
          python-xapian,
          python-gi,
          gir1.2-gtk-3.0,
+         gir1.2-gstreamer-1.0
 Conflicts: packagekit-gnome, gnome-codec-install
 Replaces: gnome-codec-install
 Provides: gnome-codec-install
