## sessioninstaller 0.20+bzr141

=== debian/changelog ===
sessioninstaller (0.20+bzr141-0ubuntu4) trusty; urgency=medium

  * debian/patches/03_new_gstreamer.patch:
    - update to work with the current gstreamer version (lp: #1278284)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 28 Mar 2014 17:01:02 +0100

sessioninstaller (0.20+bzr141-0ubuntu3) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:53:59 +0000

sessioninstaller (0.20+bzr141-0ubuntu2) saucy; urgency=low

  * Depend on python-commandnotfound for InstallProvideFiles. (LP: #1060507) 

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 09 Oct 2013 12:52:03 +0100

sessioninstaller (0.20+bzr141-0ubuntu1) saucy; urgency=low

  * Update Vcs-* headers for saucy branch.
  * New upstream snapshot:
    - Includes 03_gstreamer_1.0.patch, 04_dont_double_defer.patch,
      05_parent_process_name.patch, drop these.
    - Don't crash on parsing broken .desktop files. (LP: #1190097)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 13 Jun 2013 12:50:45 +0200
