=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
 Standards-Version: 3.9.2
 X-Python-Version: >= 2.5
 Homepage: http://launchpad.net/sessioninstaller
-Vcs-Bzr: lp:~aptdaemon-developers/sessioninstaller/ubuntu-quantal
-Vcs-Browser: http://bazaar.launchpad.net/~aptdaemon-developers/sessioninstaller/ubuntu-raring
+Vcs-Bzr: lp:~aptdaemon-developers/sessioninstaller/ubuntu-saucy
+Vcs-Browser: http://bazaar.launchpad.net/~aptdaemon-developers/sessioninstaller/ubuntu-saucy
 
 Package: sessioninstaller
 Architecture: all
@@ -20,6 +20,7 @@
          ${python:Depends},
          aptdaemon (>=0.30),
          python-aptdaemon.gtk3widgets,
+         python-commandnotfound,
          python-defer,
          python-xapian,
          python-gi,
