## sessioninstaller 0.20+bzr150

=== debian/changelog ===
sessioninstaller (0.20+bzr150-0ubuntu4.1) xenial; urgency=medium

  * debian/patches/typofix.patch: typo fix in manpage and README

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 16 Mar 2016 16:37:22 +0100

sessioninstaller (0.20+bzr150-0ubuntu4) xenial; urgency=medium

  * debian/control:
    - depends on python3-xdg (lp: #1556705) 
    - depends on app-install-data (lp: #1497948)
    - "adpoted" typo fix (lp: #1273548)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 16 Mar 2016 16:03:48 +0100

sessioninstaller (0.20+bzr150-0ubuntu3) xenial; urgency=medium

  * apt-xapian-index terms are bytes - pass bytes to startsWith() when looking
    at them.

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 21 Jan 2016 12:42:14 +0000

sessioninstaller (0.20+bzr150-0ubuntu2) wily; urgency=medium

  * New gstreamer codec install API passes the parameters --interaction
    --desktop-id and -startup-notification-id to us. We don't support them
    (yet), and should not error out but should ignore them instead. They are
    part of a new PackageKit API which is yet to be implmented but GStreamer
    calls us manually. (LP: #1499889)

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 28 Sep 2015 13:48:15 +0100

sessioninstaller (0.20+bzr150-0ubuntu1) wily; urgency=medium

  * Adjust Vcs-* for wily branch.
  * New upstream snapshot:
    - Port to Python 3 (LP: #1440368)
    - Drop 03_new_gstreamer.patch, included upstream.
  * debian/control: Move dependencies to Python 3.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sun, 09 Aug 2015 12:50:08 +0200
