=== debian/watch ===
version=3
http://launchpad.net/sessioninstaller/+download .*/sessioninstaller-([0-9.]+)\.tgz
